RubyGems Navigation menu

databasedotcom-oauth2 0.2.1

OAuth2 Rack Middleware for database.com/salesforce.com.

Gemfile
          gem 'databasedotcom-oauth2', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install databasedotcom-oauth2
  
  
  
  
  
  
  

Total downloads 7,170

For this version 1,975

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - July 12, 2012 (11.5 KB)
  2. 0.2.0 - July 12, 2012 (11.5 KB)
  3. 0.1.9 - July 1, 2012 (11.5 KB)
  4. 0.1.8 - June 27, 2012 (10.5 KB)
  5. 0.1.7 - June 26, 2012 (10 KB)
Show all versions (20 total)